Libical API Documentation 3.0

Data Fields
icalspanlist_impl Struct Reference

## Data Fields
struct icaltimetype | end
pvl_list | spans
struct icaltimetype | start

## Field Documentation

## ◆ end

struct icaltimetype icalspanlist_impl::end

end time of span

## ◆ spans

pvl_list icalspanlist_impl::spans

list of icaltime_span data

## ◆ start

struct icaltimetype icalspanlist_impl::start

start time of span

The documentation for this struct was generated from the following file:

- icalspanlist.c